» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libnetsds-util-perl
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: libnetsds-util-perl (1.044-2) [universe]

Links for libnetsds-util-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libnetsds-util-perl
Service Delivery Suite framework - supplementary packages

Other Packages Related to libnetsds-util-perl

  • build-depends
  • build-depends-indep

Download libnetsds-util-perl

FileSize (in kB)MD5 checksum
libnetsds-util-perl_1.044-2.dsc 2.3 kB fafcd1196ce9e17a7e4587839897a00c
libnetsds-util-perl_1.044.orig.tar.gz 15.0 kB 510d0868b770e74ba8e5ff6389a69bd8
libnetsds-util-perl_1.044-2.debian.tar.gz 2.8 kB 7e71def3898f13e93366b66b13cf03e1
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/pkg-perl/packages/libnetsds-util-perl
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-perl/packages/libnetsds-util-perl.git